# Attention: serverTimezone=Asia/Shanghai !!!
spring.datasource.url=jdbc:mysql://127.0.0.1:3306/beidou?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai&useSSL=true
spring.datasource.username=admin
spring.datasource.password=DBMgr_2022
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.jpa.properties.hibernate.hbm2ddl.auto=update
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MYSQL5InnoDBDialect
spring.jpa.show-sql=true

spring.sql.init.mode=always
#spring.datasource.initialize=true
spring.sql.init.schema-locations=classpath:db/schema.sql

#thymeleaf
spring.thymeleaf.cache=false
spring.thymeleaf.prefix=classpath:/templates
spring.thymeleaf.suffix=.html

#security
server.port=9901
server.servlet.context-path = /
#server.ssl.key-store=classpath:tianheng.keystore
#server.ssl.key-store-password=nbb2021
#server.ssl.keyAlias=tianheng

# mybatis-plus
#关闭驼峰命名法
mybatis-plus.configuration.map-underscore-to-camel-case=false

#defualt user
default_user_name = admin
default_pwd = 666666

# miniprogram info
app.bis.appid = wxb51f83011ecef07f
app.bis.secret = fa046f918a7a10fe6f21c6ccfc4ea918
app.bis.modelId = askdf
app.bis.device-alert-template-id = asdf

aliyun.oss.endpoint = https://oss-cn-shanghai.aliyuncs.com
aliyun.oss.accessKey = LTAI4G6hmpX7h9hQvUnwKWxj
aliyun.oss.accessSecret = GHVzHKLLor8i5ZR1qyeoi4KMf3mjHb
aliyun.oss.bucket = imdroid-device-management
aliyun.oss.publicReadUrl = https://imdroid-device-management.oss-cn-shanghai.aliyuncs.com
